Subject: bug#24429: closed (Re: bug#24429: New mailing list: [email-masked], and preparing for a new release)

From: [email-masked] (GNU bug Tracking System)
Date: Fri, 16 Sep 2016 03:15:02 +0000

Your bug report

#24429: New mailing list: [email-masked], and preparing for a new release

which was filed against the grep package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
24429: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=24429
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#24429: New mailing list: [email-masked], and preparing for a new release
From: Jim Meyering <[email-masked]>
To: [email-masked], [email-masked]
Date: Thu, 15 Sep 2016 20:14:12 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

On Tue, Sep 13, 2016 at 12:05 PM, Jim Meyering <[email-masked]> wrote:
> If you're interested in grep development and announcements, please
> subscribe to the new list, [email-masked], via this link:
> https://lists.gnu.org/mailman/listinfo/grep-devel.
>
> Why? The bug-grep list is for bug reports: every new thread there gets
> its own auto-created "issue" that must then be triaged and eventually
> closed. It does not make sense to require that for many announcement
> or discussion-style (non-bug) threads.
>
> I will probably post about the next release to the bug list, but not after that.
>
> In case I have your attention, still, please chime in if you have any
> non-invasive/safe pending patches, because I want to make a new
> release soon, in large part for this bug fix:
>
> ** Bug fixes
>
>   Grep no longer omits output merely because it follows an output line
>   suppressed due to encoding errors.  [bug introduced in grep-2.21]

No one replied, so I am preparing a pre-release snapshot.

Subject: New mailing list: [email-masked], and preparing for a new release
From: Jim Meyering <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 13 Sep 2016 12:05:35 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

If you're interested in grep development and announcements, please
subscribe to the new list, [email-masked], via this link:
https://lists.gnu.org/mailman/listinfo/grep-devel.

Why? The bug-grep list is for bug reports: every new thread there gets
its own auto-created "issue" that must then be triaged and eventually
closed. It does not make sense to require that for many announcement
or discussion-style (non-bug) threads.

I will probably post about the next release to the bug list, but not after that.

In case I have your attention, still, please chime in if you have any
non-invasive/safe pending patches, because I want to make a new
release soon, in large part for this bug fix:

** Bug fixes

  Grep no longer omits output merely because it follows an output line
  suppressed due to encoding errors.  [bug introduced in grep-2.21]